@media only screen and (max-width: 750px) {
    .fk_service{
        display: none;
    }
}
.fk_service {
    max-height: 232px;
    position: fixed;
    right: 20px;
    top: 60%;
    font-family: å¾®è½¯é›…é»‘;
    font-size: 14px;
    color: #243558;
    z-index: 8888
}

.fk_service ul {
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0
}

.fk_service li {
    list-style-type: none
}

.fk_service_box,.fk_service li>div {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: 0 0 9px 0 rgba(0,0,0,.1);
    box-shadow: 0 0 9px 0 rgba(0,0,0,.1)
}

.fk_service_box {
    width: 40px;
    height: 40px;
    background: #fff;
    margin-bottom: 10px;
    border-radius: 4px;
    background: url(/default/images/service.png) no-repeat 0 0 #fff;
    cursor: pointer;
    position: relative
}

.fk_service_box.state-hover,.fk_service_box:hover {
    border: 0;
    background-color: #4f7cfc
}

.fk_service_triangle {
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    right: -11px;
    position: absolute;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 11px solid #e1e6ec;
    z-index: 1010
}

.fk_service_triangle:after {
    content: "\20";
    top: -6px;
    right: 1px;
    position: absolute;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 10px solid #fff;
    z-index: 1000
}

.fk_service_triangle:before {
    content: "\20";
    width: 80px;
    height: 45px;
    top: -20px;
    right: -52px;
    position: absolute;
    background: transparent
}

@-webkit-keyframes fade-in {
    0% {
        opacity: .4;
        right: 82px
    }

    to {
        opacity: 1;
        right: 62px
    }
}

@keyframes fade-in {
    0% {
        opacity: .4;
        right: 82px
    }

    to {
        opacity: 1;
        right: 62px
    }
}

.fk_service_float {
    display: none;
    position: absolute;
    right: 62px;
    height: 40px;
    line-height: 40px;
    padding: 0 14px;
    background: #fff;
    border-radius: 5px;
    text-align: center;
    border: 1px solid #e1e6ec;
    white-space: nowrap;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%)
}

.fk_service_box.state-hover .fk_service_float,.fk_service_box:hover .fk_service_float {
    display: block;
    opacity: 1;
    -webkit-transition: .2s linear;
    transition: .2s linear;
    -webkit-animation-name: fade-in;
    animation-name: fade-in;
    -webkit-animation-duration: .3s;
    animation-duration: .3s;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
    -webkit-animation-delay: 0s;
    animation-delay: 0s
}

.fk_service_consult {
    background-position: -365px -192px;
    cursor: default
}

.fk_service_consult.state-hover,.fk_service_consult:hover {
    background-position: -407px -192px
}

.fk_service_consult.state-hover .fk_service_consult_cont,.fk_service_consult:hover .fk_service_consult_cont {
    display: block;
    opacity: 1;
    -webkit-transition: .2s linear;
    transition: .2s linear;
    -webkit-animation-name: fade-in;
    animation-name: fade-in;
    -webkit-animation-duration: .3s;
    animation-duration: .3s;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
    -webkit-animation-delay: 0s;
    animation-delay: 0s
}

.fk_service_consult_cont {
    width: 198px;
    background: #fff;
    position: absolute;
    text-align: center;
    border: 1px solid #e1e6ec;
    border-radius: 4px 4px 4px 4px;
    display: none;
    opacity: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 62px
}

.fk_service_consult.state-close .fk_service_consult_cont {
    display: none
}

.fk_service_consult_cont>.fk_service_triangle:after {
    border-left: 10px solid #f6f8fb!important
}

.fk_service_consult_cont span {
    float: left
}

.fk_service_consult_cont_top {
    width: 100%;
    height: auto;
    overflow: hidden;
    background: #f6f8fb;
    border-radius: 3px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.fk_service_show {
    display: none
}

.fk_service_consult_cont_top.islogin .fk_service_show {
    width: 100%;
    padding-top: 22px;
    display: inline-block
}

.fk_service_consult_cont_top.islogin .fk_service_hint {
    display: none
}

.fk_service_phone {
    width: 100%;
    height: 53px;
    line-height: 53px;
    font-size: 14px;
    text-align: center;
    color: #7b89a6
}

.fk_service_phone span {
    float: none
}


.fk_service_qrcode_box {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 33px 0 11px 0;
    border-radius: 4px 0 0 4px;
    background: #fff;
    font-family: Microsoft YaHei;
    width: 196px;
    font-weight: 400;
    line-height: 18px;
    font-size: 13px;
    color: #888;
    text-align: center
}

.fk_service_qrcode_box:after {
    content: " ";
    display: inline-block;
    position: absolute;
    left: -1px;
    top: 0;
    width: 99%;
    height: 100%;
    -webkit-box-shadow: 0 0 9px 0 rgba(0,0,0,.15);
    box-shadow: 0 0 9px 0 rgba(0,0,0,.15);
    z-index: -1
}

.fk_service_qrcode_box .fk_service_qrcode {
    width: 135px;
    height: 135px;
    margin-bottom: 8px
}


.fk_service_qr {
    background-position: -365px -113px;
    cursor: default
}

.fk_service_qr:hover {
    background-position: -409px -113px
}

.fk_service_qr:hover .fk_service_qr_cont {
    display: block;
    opacity: 1;
    -webkit-transition: .2s linear;
    transition: .2s linear;
    -webkit-animation-name: fade-in;
    animation-name: fade-in;
    -webkit-animation-duration: .3s;
    animation-duration: .3s;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
    -webkit-animation-delay: 0s;
    animation-delay: 0s
}

.fk_service_qr_cont {
    width: 143px;
    height: 202px;
    border-radius: 3px;
    background: #fff;
    right: 62px;
    position: absolute;
    text-align: center;
    border: 1px solid #e1e6ec;
    background-color: #f6f8fb;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    display: none;
    opacity: 0
}

.fk_service_qr_cont>.fk_service_triangle:after {
    border-left: 10px solid #f6f8fb!important
}

.fk_service_qr_cont>.fk_service_qrimg {
    width: 100%;
    height: 164px;
    float: left
}

.fk_service_qrimg_comm {
    float: left;
    margin: 12px 12px 5px 12px;
    width: 119px;
    height: 119px;
    background: url(/default/images/service.png) 100% 100% no-repeat
}

.fk_service_qrimg_site {
    background-position: -41px -26px
}

.fk_service_qrimg_hd {
    background-position: -198px -26px
}

.fk_service_qrimg_wxast {
    background-position: -198px -328px
}

.fk_service_qrimg_flyer {
    background-position: -41px -177px
}

.fk_service_qrimg_wxapp {
    background-position: -198px -177px
}

.fk_service_qrimg_fkmall {
    background-position: -41px -326px
}

.fk_service_qrimg_yx {
    background-position: -360px -326px
}

.fk_service_qrimg_yk {
    background-position: -515px -326px
}

.fk_service_qrimg_edu {
    background-position: -517px -26px
}

.fk_service_qr_cont>.fk_service_qrtext {
    width: 100%;
    height: 35px;
    font-size: 12px;
    color: #7b89a6;
    background-color: #fff;
    float: left;
    bottom: 0;
    display: table
}

.fk_service_qr_cont>.fk_service_qrtext>span {
    display: table-cell;
    vertical-align: middle
}

.fk_service_upward {
    display: none;
    background-position: -363px -159px
}

.fk_service_upward:hover {
    background-position: -407px -159px
}


